/**
 * All of the CSS for your admin-specific functionality should be
 * included in this file.
 */
.member_desination_div,.member_short_description_div
{
	padding-bottom: 10px;
	border-bottom: 1px solid #CACACA;
}
.members_social_media_div,.members_addl_information_div
{
	padding-bottom: 20px;
	border-bottom: 1px solid #CACACA;
}
#additional_information
{
	width:100%;
}
#additional_information tr:first-child td:nth-child(4) button
{
	display:none;
}
#additional_information td:first-child
{
	width:1%;
}
#additional_information td:nth-child(4)
{
	width:7%;
}
.members_addl_information_div #add_additional_info
{
	margin-left: 25px;
    margin-top: 10px;
}
.members_social_media_div #add_social_media
{
	margin-left: 25px;
    margin-top: 10px;
}
#custom_css_input_box
{
	width:100%;
}
#social_media_profile
{
	width:100%;
}
#social_media_profile tr:first-child td:nth-child(4) button
{
	display:none;
}
#select_member_selectbox
{
	width:30%;
	margin:0 auto;
}
#social_media_profile td:first-child
{
	width:1%;
}
#social_media_profile td:nth-child(2)
{
	width:45%;
}
#social_media_profile td:nth-child(4)
{
	width:7%;
}
.addl_info_textbox
{
	width:100%;
}
.social_media_table_textbox
{
	width:100%;
}
.social_media_table_selectbox
{
	width:100%;
	height:60px;
}
.short_description,.designation
{
	width:100%;
}
.email_icon
{
	height:100%;
	width:100%;
}
#teams_details
{
	width:100%;
}

#select_member_selectbox .select2-choices {
	height:50px;
}
.selected_image_social_media{
	border-radius:50%;
	height:20px;
	width:20px;
	margin-top:3px;
}
.option_image_social_media{
	border-radius:50%;
	height:20px;
	width:20px;
}
.option_text_social_media
{
	display: inline-block;
    vertical-align: top;
    margin-left:2%;
}
.option_text
{
	display: inline-block;
    vertical-align: top;
    margin-top:3%;
    margin-left:3%;
    font-size:17px;
}
.option_image
{
	display: inline-block;
	
}
#member-list
{
	margin:0 auto;
	width:30%;
	padding-bottom:20px;
}
.member_list_show
{
	background:#E4E4E4;
	height:55px;
}
.member_photo
{
	height:30px;
	width:30px;
	margin-top:15px;
	float:left;
	margin-left:5%;
	border-radius:70%;
}
.member_title
{
	display:inline-block;
	vertical-align: top;
    margin-top:5%;
    margin-left:3%;
    font-size:20px;
}
.remove_member:hover
{
	cursor: pointer;
}
.remove_member:before {
	content: '\00d7';
	font-size:30px;
	color:black;
  }
.remove_member
{
	float:right;
	vertical-align: top;
    margin-top:2%;
    margin-bottom:2%;
    margin-right:10%;
}
#font_size_codo_content,#font_color_codo_content,#font_backgound_hover_codo_content{
	width:100%
}
#choose_presets_ul
{
	list-style-type: none;
	width:100%;
	padding-bottom:20px;
}

.selected
{
	border:2px solid skyblue;
}

#choose_presets_ul span
{
	height:130px;
	width:130px;
	margin-left:5px;
	display:inline-block;
	text-align:center;
}

.border_class{
	border:2px solid #CACACA;
}

#choose_presets_ul span .codo_presets_image
{
	height:100%;
	width:100%;
}
#choose_presets_ul span .codo_presets_image:hover
{
	cursor:pointer;
}
.presets_image
{
	height:100px;
	width:100px;
}
.codo_teams_member_div
{
	width:100%;
	border-bottom:1px solid #CACACA;
}
.title_name
{
	margin-left:7px;
	font-size:15px;
	font-weight:bold;
}
.title_desc
{
	margin-left:7px;
}
.codo_teams_presets_div
{
	width:100%;
	border-bottom:1px solid #CACACA;
	padding-bottom:20px;
}
.codo_teams_style_div
{
	width:100%;
	padding-bottom: 70px;
    border-bottom: 1px solid #CACACA;
}
.div_style_type
{
	width:50%;
	float:left;
}
.div_columns_type
{
	width:50%;
	float:left;
}
#styles_type
{
	width:95%;
	height:40px;
}
#cloumns_type
{
	width:95%;
	height:40px;
}
.codo_teams_custom_css_div
{
	width:100%;
	padding-bottom:20px;
}
.shortcode_title
{
	padding-right:20px;
	font-weight:bold;
}
.shortcode_show
{
	background:#DCDCDC;
	padding:5px;
	font-weight:bold;
}
.copy_to_clipboard_shortcode_btn
{
	padding-left:30px;
	padding-right:10px;
}
.copied_show
{
	background:black;
	color:white;
	padding:5px;
	border-radius:10px;
	display:none;
}
#team_shortcode .handlediv
{
	display:none;
}
#team_shortcode .hndle {
	display:none;
}
#team_shortcode {
	background:unset;
	border:unset;
	box-shadow: unset;
}
.codo_teams_font_size{
	border-bottom: 1px solid #CACACA;
    padding-bottom: 25px;
}
.codo-teams-import-button .button-primary{
    margin: 10px 0;
}
.codo-teams-import-button span.admin_import_loader:after{
	content: "\f110";
    -webkit-animation: fa-spin 2s infinite linear;
    display: inline-block;
    animation: fa-spin 2s infinite linear;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
}
